
body,td,th {
	color: #000000;
}
body {
	background-color: #000000;
	background-image: url(img/BG2.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
    text-decoration: none;
    color: #380c3f;
   // text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	    text-shadow: 
        1px 1px 0 #aaa,
        2px 2px 0 #999,
        3px 3px 0 #888,
        4px 4px 0 #777;

}





A.menu-link:link {
	FONT-SIZE: 13pt; COLOR: #380c3f;LINE-HEIGHT: 130%; TEXT-DECORATION: none}

A.menu-link:visited {
	FONT-SIZE: 13pt; COLOR: #380c3f; LINE-HEIGHT: 130%;  TEXT-DECORATION: none
}


A.menu-link:hover {BORDER-BOTTOM: 1px dotted; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #0000FF; TEXT-DECORATION: none}

A.menu-link:hover{text-decoration:none;CURSOR: font-size: 13px;  
        position: relative; left: 1px; top: 1px; clip:  rect(   );crosshair;}